Subject: Question about FIXME in the function,ath10k_htc_send_complete_check for the file htc.c

From: nick <[email-masked]>
Date: Sun, 25 Jan 2015 01:32:33 -0500

Greetings Again Kalle and others,
I am wondering about the fix me in the function,ath10k_htc_send_complete_check
for the file,htc.c. I am wondering if there is a hardware limitation and the
line for reserving 20 bytes for the sk_buff used is need in this function. I
am assuming this is needed due to hardware limitations and therefore can't be
removed but should be commented explaining this limitation. Please let me known
otherwise if I am missing something.
Thanks,
Nick